package com.example.administrator.zhapp.entity;

/**
 * Created by Administrator on 2016/8/23.
 */
public class QdjuInfo {


    private int xh;
    private String qdjb;
    private String qdr;

    /***
     *
     * @param xh 序号
     * @param qdjb 签点级别
     * @param qdr 签点人
     */
    public QdjuInfo(int xh, String qdjb, String qdr) {
        this.xh = xh;
        this.qdjb = qdjb;
        this.qdr = qdr;
    }

    public int getXh() {
        return xh;
    }

    public void setXh(int xh) {
        this.xh = xh;
    }

    public String getQdjb() {
        return qdjb;
    }

    public void setQdjb(String qdjb) {
        this.qdjb = qdjb;
    }

    public String getQdr() {
        return qdr;
    }

    public void setQdr(String qdr) {
        this.qdr = qdr;
    }
}
